body {
    font-family: Calibri, Arial, Verdana;
    font-size: 14px;
    font-weight: normal;
    color: #414042;
}

h5 {
    font-size: 20px;
    /*font-weight: bold;*/
    /*color: #414042;*/
    font-family: Calibri light, Calibri, Arial, Verdana;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}

select {
    font-family: Calibri, Arial, Verdana !important;
    font-size: 14px !important;
    font-weight: normal !important;
    color: #414042 !important;
}

option {
    font-family: Calibri, Arial, Verdana;
    font-size: 14px;
    font-weight: normal;
    color: #414042 !important;
}

a {
    text-decoration: none;
    color: #414042;
}

.noBackgroundRepeat {
    background-repeat: no-repeat;
}

a:hover {
    text-decoration: underline;
}

.padding5 {
    padding: 5px;
}

.aboutClose {
    text-decoration: none;
    /*color: #4a596b;*/
    /*font-family: Calibri, Arial, Verdana;*/
    font-weight: bold;
    /*font-size: 10px;*/
}

    .aboutClose:hover {
        text-decoration: none;
        /*color: #4a596b;*/
        /*font-family: Calibri, Arial, Verdana;*/
        font-weight: bold;
        /*font-size: 10px;*/
    }

.menu {
    position: absolute;
    text-align: left;
    width: 200px;
    background-color: menu;
    /*font-family: Calibri, Arial, Verdana;*/
    line-height: 20px;
    cursor: default;
    visibility: hidden;
    z-index: 999;
}

.logininput {
    /*font-family: Calibri, Arial, Verdana;*/
    /*font-size: 9px;*/
    width: 170px;
    border-width: 1px;
    border-style: solid;
    border-color: #444444;
}

.mediuminput {
    /*font-family: Calibri, Arial, Verdana;*/
    /*font-size: 9px;*/
    width: 100px;
    border-width: 1px;
    border-style: solid;
    border-color: #444444;
    background-color: #ffffff;
}

.mediuminput_disabled {
    /*font-family: Calibri, Arial, Verdana;*/
    /*font-size: 9px;*/
    width: 100px;
    border-width: 1px;
    border-style: solid;
    border-color: #999999;
    background-color: #eeeeee;
}

.focusmediuminput {
    /*font-family: Calibri, Arial, Verdana;*/
    /*font-size: 9px;*/
    width: 100px;
    border-width: 1px;
    border-style: solid;
    border-color: #444444;
    background-color: #eeeeee;
}

.defaultinput {
    width: 170px;
}

.defaultminwidthinput {
    min-width: 170px;
}

.smallFullWidthInput {
    width: 100%;
    /*width: 170px;*/
}

.expandedinput {
    width: 340px;
}

.defaultinput_disabled {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 170px;
    border-width: 1px;
    border-style: solid;
    border-color: #999999;
    background-color: #eeeeee;
}

.inputfile {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 250px;
    border-width: 1px;
    border-style: solid;
    border-color: #444444;
    background-color: #ffffff;
}

.focusdefaultinput {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 170px;
    border-width: 1px;
    border-style: solid;
    border-color: #444444;
    background-color: #eeeeee;
}

.defaultQinput {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    width: 270px;
    border-width: 1px;
    border-style: solid;
    border-color: #444444;
    background-color: #ffffff;
}

.focusdefaultQinput {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    width: 270px;
    border-width: 1px;
    border-style: solid;
    border-color: #444444;
    background-color: #eeeeee;
}

.defaultnumberinput {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 30px;
    border-width: 1px;
    border-style: solid;
    border-color: #444444;
    background-color: #ffffff;
}

.inputdisabled {
    background-color: #eeeeee;
}

.focusdefaultnumberinput {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 30px;
    border-width: 1px;
    border-style: solid;
    border-color: #444444;
    background-color: #eeeeee;
}

.smallDD {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 40px;
    border-width: 1px;
    border-style: solid;
    border-color: #444444;
    background-color: #ffffff;
}

.underline {
    border-bottom: solid 1px black;
    border-right: none;
    border-left: none;
    border-top: none;
}

.mediuminput {
    width: 90px;
}

.smallinput {
    width: 25px;
}

.smallinputexpanded {
    width: 50px;
}

.smallinputimg {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 33px;
    border-width: 1px;
    border-style: solid;
    border-color: #444444;
    background-color: #ffffff;
}

.centerChildInlineEditor .mce-container {
    margin: auto;
}

.tinyMceNoParagraphMargin p {
    margin: 0px !important;
    padding: 0px !important;
}

.bordersolid {
    border-bottom: solid 1px #F1F1F1;
    border-top: solid 1px #F1F1F1;
    border-right: solid 1px #F1F1F1;
    border-left: solid 1px #F1F1F1;
}

.midinput {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 45px;
    border-width: 1px;
    border-style: solid;
    border-color: #444444;
    background-color: #ffffff;
}

.midXinput {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 115px;
    border-width: 1px;
    border-style: solid;
    border-color: #444444;
    background-color: #ffffff;
}

.focusmidinput {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 45px;
    border-width: 1px;
    border-style: solid;
    border-color: #444444;
    background-color: #eeeeee;
}

.defaulttextarea {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 270px;
    height: 200px;
    border-width: 1px;
    border-style: solid;
    border-color: #444444;
    background-color: #ffffff;
}

.focusdefaulttextarea {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 270px;
    height: 200px;
    border-width: 1px;
    border-style: solid;
    border-color: #444444;
    background-color: #eeeeee;
}

.smalltextarea {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 270px;
    height: 80px;
}

.smalltextarea_disabled {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 270px;
    height: 80px;
    background-color: #eeeeee;
}

.mediumtextarea {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 270px;
    height: 120px;
}

.focusmediumtextarea {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 270px;
    height: 120px;
    border-width: 1px;
    border-style: solid;
    border-color: #444444;
    background-color: #eeeeee;
}

.mediumtextarea_disabled {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 270px;
    height: 120px;
    background-color: #eeeeee;
}

.largetextarea {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 270px;
    height: 200px;
}

.largetextarea_disabled {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    width: 270px;
    height: 200px;
    background-color: #eeeeee;
}

.fullsizeinput {
    width: 98%;
    /*width: 650px;*/
}

.loginlink {
    /*font-family: Calibri, Arial, Verdana;*/
    /*font-size: 9px;*/
    font-weight: bold;
}

.loginfailed {
    color: crimson;
}

.validator {
    /*font-family: Calibri, Arial, Verdana;*/
    /*font-size: 9px;*/
    font-weight: bold;
    color: red;
}

.confirmation {
    /*font-family: Calibri, Arial, Verdana;*/
    /*font-size: 9px;*/
    font-weight: bold;
    color: green;
}

.smallvalidator {
    /*font-family: Calibri, Arial, Verdana;*/
    /*font-size: 9px;*/
    font-weight: normal;
    color: red;
    text-decoration: none;
}

.validatorinside {
    /*font-family: Calibri, Arial, Verdana;*/
    /*font-size: 11px;*/
    font-weight: bold;
    color: red;
}

.text {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    font-weight: normal;
}

.text-shaded-linethrough {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    font-weight: normal;
    color: #989898;
    text-decoration: line-through;
}

/* Johan 2012-01-03 */
/* input[type="button"], input[type="submit"]*/
input[type="button"], input[type="submit"] {
    padding-top: 1px;
    padding-right: 6px;
    padding-bottom: 1px;
    padding-left: 6px;
    cursor: pointer;
    /*color:black;      
    font-size: 15px;
    font-family:Calibri, Arial, Verdana;      
    border:1px solid;
    border-top-color:#707070;
    border-left-color:#707070;
    border-right-color:#707070;
    border-bottom-color:#707070;
    filter:progid:DXImageTransform.Microsoft.Gradient
    (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#D1D1D1');*/
}

    input[type="button"]:disabled, input[type="submit"]:disabled {
        cursor: default;
    }

/* Johan 2012-01-03 ändrat från "input,textarea" till nedan */
/* input[type="text"],textarea */
input[type="text"], input[type="text"], textarea {
    font-family: Calibri, Arial, Verdana !important;
    font-size: 14px !important;
    font-weight: normal !important;
}

input[type="text"]:not(.jscolor), textarea{
    color: #414042 !important;
}

.italictext {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    font-weight: normal;
    font-style: italic;
}

.calendar_text {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 10px;*/
}

.boldtext {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    font-weight: bold;
}

.redboldtext {
    color: red;
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    font-weight: bold;
}

.boldtextunderline {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    font-weight: bold;
    text-decoration: underline;
}

.smalltext {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
}

.dimtext {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 10px;*/
    color: #9D9DA1;
}

.darksmalltext {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 8px;*/
    font-size: 12px;
    color: #000000;
}

.darktext {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 12px;*/
    color: #353535;
}

.darktextbold {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 12px;*/
    color: #353535;
    font-weight: bold;
}

.polltext {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 10px;*/
    color: #787878;
}

.tbox_text {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 10px;*/
    color: #222222;
}

.nxHeadline {
    font-family: Calibri light,Calibri, Arial, Verdana;
    font-size: 20px;
    font-weight: bold;
    /*color: #414042;*/
}

.nxHeadlineBig {
    font-family: Calibri light, Calibri, Arial, Verdana;
    font-size: 20px;
    font-weight: bold;
    /*color: #414042;*/
}

.textheadline {
    font-family: Calibri, Arial, Verdana;
    font-size: 14px;
    font-weight: bold;
    /*color: #414042;*/
}

.textheadlinepadding {
    font-family: Calibri light, Calibri, Arial, Verdana;
    font-size: 20px;
    font-weight: bold;
    /*color: #414042;*/
    padding: 2px;
}

.dgMargin {
    padding: 1px;
}

.printHeader {
    font-family: Calibri light, Calibri, Arial, Verdana;
    font-size: 20px;
    font-weight: bold;
    /*color: black;*/
}

.help {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 16px;*/
    font-weight: bold;
    color: red;
    border: solid 1px gray;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 0px;
    padding-bottom: 0px;
}

    .help A {
        border: none;
        color: Red;
    }

        .help A:hover {
            /* cursor: hand;*/
            cursor: pointer;
        }

.mediumheadline {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 12px;*/
    font-weight: bold;
    color: #000000;
}

.bigheadline {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 15px;*/
    font-weight: bold;
    color: #000000;
    text-decoration: underline;
}

.wtextheadline {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    font-weight: bold;
    color: #FFFFFF;
}

.wtextheadlineunderline {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: underline;
}

.bltextheadline {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    font-weight: bold;
    color: #000000;
}

.bltextheadlineunderline {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    font-weight: bold;
    color: #000000;
    text-decoration: underline;
}

.btextheadline {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 10px;*/
    font-weight: bold;
    color: #39597D;
}

.smalltextheadline {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    font-weight: bold;
}

.smalltextheadline2 {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 10px;*/
    font-weight: bold;
}

tr.RowOut {
    color: #000000;
    /*font-family: Calibri, Arial, Verdana;
    font-size: 12px;*/
    /* cursor: hand;*/
    cursor: pointer;
}

tr.RowOver {
    color: #000000;
    background-color: #C7C7CA !important;
    /*font-family: Calibri, Arial, Verdana;
    font-size: 12px;*/
    /* cursor: hand;*/
    cursor: pointer;
}

tr.RowOver td {
    background-color: #C7C7CA !important;
}

/*a.Disabled*/
a[disabled="disabled"], a.disabled {
    color: #BABABD;
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px; /* changed from 12px */*/
    cursor: default;
}

/* tr.Disabled*/
tr[disabled="disabled"], tr.disabled {
    color: #BABABD;
    /*font-family: Calibri, Arial, Verdana;
    font-size: 12px;*/
    cursor: default;
}

.handcursor {
    /* cursor: hand; */
    cursor: pointer;
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    color: #000000;
}

.magnifycursor {
    cursor: url('../gfx/magnify.cur');
}

.handcursornotext {
    /*cursor: hand; */
    cursor: pointer;
}

.arrowcursor {
    cursor: default;
}

.arrowcursorwithtext {
    cursor: default;
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    color: #000000;
}

.arrowcursorwithwhitetext {
    cursor: default;
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    font-weight: bold;
    color: #FFFFFF;
}

.off {
    background-color: none;
}

.on {
    background-color: #dddddd;
}

.code {
    font-family: Courier;
    font-size: 10px;
}

.linkbasic {
    BACKGROUND-IMAGE: url('../gfx/icons/nxarrow_bg.gif');
    BACKGROUND-REPEAT: no-repeat;
    background-position: left center;
    /*font-family: Calibri, Arial, Verdana;*/
    padding-left: 15;
    /*font-size: 11px;*/
}

.linkblock {
    CLEAR: both;
    DISPLAY: block;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
}

.SelectedBlueRegion {
    background-color: #294C7A;
}

.GradientRegion {
    FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#e5e5e5', endColorStr='#ffffff', gradientType='0');
}

.BlueRegion {
    FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#ffffff', endColorStr='#BCD9FF', gradientType='0');
}

.GradientRegionHandcursor {
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#e5e5e5', endColorStr='#ffffff', gradientType='0');
    margin: 2px;
	/* cursor: hand;*/
	cursor: pointer;
}

.AplhaRegionHandcursor {
    FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    /* cursor: hand;*/
    cursor: pointer;
}

.leftItem {
    display: inline;
    float: left;
}

.rightItem {
    display: inline;
    float: right;
}

.skinObjectMargin {
    margin-bottom: 5px;
    margin-top: 5px;
}

.graySkinMargin {
    margin-bottom: 10px;
    margin-top: 10px;
}

.trOnMouseOver {
    background-color: #C1C1C1 !important;
    cursor: pointer;
}

.trOnMouseOut {
    background-color: Transparent;
    cursor: auto;
}

.errorlogpanel {
    background-color: #FFFFFF;
    padding: 8px 8px 8px 8px;
    border: solid 1px #000000;
    position: absolute;
    left: 100px;
    top: 100px;
    width: 500px;
    z-index: 10;
}

.SimpleGrayTable th {
    /*FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#e5e5e5', endColorStr='#ffffff', gradientType='0');*/
    /*border-bottom: gray 1px solid;*/
    /*font-family: Calibri, Arial, Verdana;
    font-size: 10pt;*/
    font-weight: bold !important;
}

.btn {
    color: black;
    /*font-size: 15px;
    font-family: Calibri, Arial, Verdana;*/
    border: 1px solid;
    border-top-color: #707070;
    border-left-color: #707070;
    border-right-color: #707070;
    border-bottom-color: #707070;
    filter: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#D1D1D1');
}
/* Johan 2012-01-03 Tagit bort nedan då det inte används */
/* input button
{    
    color:black;      
    font-size: 15px;
    font-family:Calibri, Arial, Verdana;      
    border:1px solid;
    border-top-color:#707070;
    border-left-color:#707070;
    border-right-color:#707070;
    border-bottom-color:#707070;
    filter:progid:DXImageTransform.Microsoft.Gradient
    (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#D1D1D1');
}*/
.btnhov {
    border-top-color: #3C7FB1;
    border-left-color: #3C7FB1;
    border-right-color: #3C7FB1;
    border-bottom-color: #3C7FB1;
    filter: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#eeeeee',EndColorStr='#B5E2FA');
}

.surveydesctextbox {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    font-weight: normal;
    color: #000000;
    width: 137px;
}

.surveydesctextarea {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    font-weight: normal;
    color: #000000;
    width: 137px;
    height: 40px;
}

.surveydescbutton {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 9px;*/
    font-weight: normal;
    color: #000000;
}

.TextIndicator_TextBox1 {
    background-color: Gray;
    color: White;
    /*font-family: Arial;
    font-size: x-small;*/
    font-style: italic;
    padding: 2px 3px 2px 3px;
}

.multipleswitchtitlebox {
    /*width: 550px;*/
    height: 18px;
    padding: 2px 2px 2px 5px;
    background-color: #efefef;
    text-align: left;
    vertical-align: middle;
    border-left: solid 1px white;
    border-top: solid 1px white;
    border-right: solid 1px white;
    font-weight: bold;
}

.multipleswitchcontentbox {
    /*width: 550px;*/
    height: auto;
    padding: 2px 2px 2px 5px;
    /*background-color: #FDFDFD;*/
    text-align: left;
    vertical-align: middle;
    border: solid 1px white;
}

.multipleswitchpagebox {
    /*width: 495px;*/
    position: relative;
    left: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.multipleswitchdelimiter {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    font-weight: normal;
    color: Black;
    width: 475px;
    position: relative;
    left: 15px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.multipleswitchquestion {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    font-weight: normal;
    color: Blue;
    width: 475px;
    position: relative;
    left: 15px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.multipleswitchalternative {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    font-weight: normal;
    color: Red;
    width: 460px;
    position: relative;
    left: 30px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.multipleswitchattribute {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    font-weight: normal;
    color: Green;
    width: 445px;
    position: relative;
    left: 45px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.multipleswitchpageedit {
    /*width: 554px;*/
    height: auto;
    /*background-color: #EEEEEE;
    border: solid 1px #000000;*/
    /*z-index: 10;*/
    /*position: absolute;
    top: 20;
    left: 20;*/
}

.updateProgress {
    /*position: absolute;
	background-color: white;
	filter: alpha(opacity=60);
	MozOpacity: 0.6;
	opacity: 0.6;
	padding: 0px;
	margin: 0px;
	z-index:10000;*/
    position: fixed !important;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    background-color: #ffffff !important;
    z-index: 99999 !important;
    -moz-opacity: 0.60 !important;
    opacity: .60 !important;
    filter: alpha(opacity=60) !important;
    height: 100% !important;
    width: 100% !important;
}

    .updateProgress div {
        position: relative !important;
        margin: 20% auto !important;
        text-align: center !important;
        width: 250px !important;
        font-weight: bold !important;
        /*background-color: white;
	padding: 4px;
	position: absolute;
	top: 48%; 
	left: 45%;
	font-weight:bold;
	font-size:11px;
	text-align: center;
	vertical-align: text-bottom;*/
    }

.loaderBar {
    width: 100%;
    text-align: center;
}

.sliderrail {
    position: relative;
    height: 20px;
    width: 350px;
    background: url(../../gfx/slider/background_slider.gif) repeat-x;
}

.sliderrailvert {
    position: relative;
    height: 350px;
    width: 20px;
    background: url(../../gfx/slider/background_slider_vert.gif) repeat-y;
}

.sliderrail_disabled {
    position: relative;
    height: 20px;
    width: 350px;
    background: url(../../gfx/slider/background_slider_disabled.gif) repeat-x;
}

.sliderrailvert_disabled {
    position: relative;
    height: 350px;
    width: 20px;
    background: url(../../gfx/slider/background_slider_vert_disabled.gif) repeat-y;
}


.sliderDiv {
    width: 75%;
}


.modalPopup {
    background-color: white;
    border-width: 0px;
    border-style: solid;
    border-color: white;
    padding: 0px;
}

.sliderhandle {
    position: absolute;
    width: 20px;
    height: 22px;
}


/* Label hiding for visual browsers, but not aural */
label.hide {
    position: absolute;
    left: -1050em;
    width: 1px;
    overflow: hidden;
}



div.question {
    margin-bottom: 30px; /* Overridden, margin below each question */
    display: block;
}

/* These get one definition each in the user style sheet */
.questionHeadline, .commentText, .text, .progressBarText {
    /*color: #000;*/ /* Overridden */
    /*font-family: Calibri, Arial, Verdana;*/ /*   |		  */
    font-weight: normal; /*   |        */
    font-style: normal; /*   |        */
    /*font-size: 11px;*/ /*   V        */
}

/* Question text */
.questionHeadline {
    font-weight: bold;
    /*margin-top: 10px;*/
    margin-bottom: 15px;
    display: block;
    /*font-size: 11px;*/
}

.commentText {
    font-style: italic;
}

/* Comments (!!! The actual survey object ones, or the ones inserted into questions, not extra alternatives !!!) */
div.comment {
    margin-top: 10px; /* Ov  ri  en  (same value) */
    margin-bottom: 10px; /*   er  dd                 */
}

.leftText {
    /*font-family: Calibri, Arial, Verdana;
    font-size: 11px;*/
    font-weight: normal;
    text-align: left;
}

.surveyObjectList td, th {
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
}

.horizontalSurveyObject td {
    padding-left: 3px;
    padding-right: 3px;
}

.paged_recipients_table tr td {
    /*background-color: Blue;*/
    padding-left: 5px;
    margin: 0px;
}

tr.bottomborder td {
    border-bottom: solid 1px gray;
}

.modalPopup {
    background-color: white;
    border-width: 0px;
    border-style: solid;
    border-color: white;
    padding: 0px;
    z-index: 10000;
}

.modalBackground {
    /*background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
    width: 100% !important;
    height: 100%;*/
    position: fixed !important;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    background-color: #aaa !important;
    /*z-index: 99999 !important;*/
    -moz-opacity: 0.60 !important;
    opacity: .60 !important;
    filter: alpha(opacity=60) !important;
    height: 100% !important;
    width: 100% !important;
}

.ui-widget-overlay {
    -moz-opacity: 0.60 !important;
    opacity: .60 !important;
    filter: alpha(opacity=60) !important;
    background-color: #aaa !important;
    background-image: none !important;
}

.virtualWindow {
    width: 400px;
    height: 400px;
    border: solid 1px blue;
    /*border: 1px solid #6699CC;*/
    border: 1px solid #c0c0c0;
    border-top: 0;
    background-color: white;
}

.virtualWindowBody {
    padding: 10px;
    overflow-y: auto;
}

.virtualWindowTitleBar {
    /*font: 11px Calibri, Arial, Verdana, Sans-Serif;*/
    padding: 5px;
    background-color: Gray;
    color: white;
    /*border-bottom: 1px solid #6699CC;*/
    /*border-bottom: 1px solid #c0c0c0;*/
    background: #EEF4FF;
    height: 15px;
    /*color: #6699CC;*/
    color: #3F3F3F;
    background-image: url('../../NewDesign/Images/repeat-x.gif');
    background-repeat: repeat-x;
}

.virtualWindowTitleText {
    float: left;
}

.virtualWindowClose {
    background-color: #EEF4FF;
    cursor: pointer;
    float: right;
    color: White;
    /*color: #6699CC;*/
    color: #3F3F3F;
    /*background-image: url('../../NewDesign/Images/repeat-x.gif');
	background-repeat: repeat-x;*/
    background-color: Transparent;
}

.ListSearchExtenderPrompt2 {
    font-style: italic;
    color: #6699CC;
    background-color: white;
    /*border:solid 1px blue;
	border-bottom:0;
	border-style:inset;*/
}
/***Jess stuff end****/

.tree td div {
    height: 20px !important;
}

/* 2010-04-14 - Göran */

.nx2_tabs .ajax__tab_header {
    /*background:url('../../gfx/nx2_tabs/tab_line.gif') repeat-x bottom;*/ 
}

.nx2_tabs .ajax__tab_outer {
    /*background: url('../../gfx/nx2_tabs/tab_right.gif') no-repeat right;*/
    background-color: #EFEFEF;
    border-top: 1px solid white;
    border-right: 1px solid white;
}

.nx2_tabs .ajax__tab_inner {
    /*background: url('../../gfx/nx2_tabs/tab_left.gif') no-repeat left;*/
    background-color: #EFEFEF;
    border-left: 1px solid white;
}

.nx2_tabs .ajax__tab_tab {
    /*background: url('../../gfx/nx2_tabs/tab.gif') repeat-x bottom;*/
    background-color: #EFEFEF;
    height: 20px;
}

.nx2_tabs .ajax__tab_hover .ajax__tab_outer {
    /*background: url('../../gfx/nx2_tabs/tab_right.gif') no-repeat right;*/
}

.nx2_tabs .ajax__tab_hover .ajax__tab_inner {
    /*background: url('../../gfx/nx2_tabs/tab_left.gif') no-repeat left;*/
}

.nx2_tabs .ajax__tab_hover .ajax__tab_tab {
    /*background: url('../../gfx/nx2_tabs/tab.gif') repeat-x bottom;*/
}

.nx2_tabs .ajax__tab_active .ajax__tab_outer {
    /*background: url('../../gfx/nx2_tabs/active_tab_right.gif') no-repeat right top;*/
    background-color: white;
    margin-bottom: -1px;
    padding-bottom: 1px;
    padding-right: 8px;
    border-top: 1px solid #EFEFEF;
    border-right: 1px solid #EFEFEF;
}

.nx2_tabs .ajax__tab_active .ajax__tab_inner {
    /*background: url('../../gfx/nx2_tabs/active_tab_left.gif') no-repeat;*/
    background-color: white;
    margin-bottom: -1px;
    padding-bottom: 1px;
    margin-right: -2px;
    border-left: 1px solid #EFEFEF;
    /*margin-bottom: -1px;*/
}

.nx2_tabs .ajax__tab_active .ajax__tab_tab {
    /*background: url('../../gfx/nx2_tabs/active_tab.gif') repeat-x;*/
    background-color: white;
    margin-bottom: -1px;
}

.nx2_tabs .ajax__tab_header {
    /*font-family: Calibri light, Calibri, Arial, Verdana;
    font-size: 18px;*/
}

.nx2_tabs .ajax__tab_outer {
    margin-right: 5px;
    margin-bottom: -1px;
    padding-bottom: 1px;
    padding-right: 8px;
}

.nx2_tabs .ajax__tab_inner {
    padding-left: 8px;
    margin-bottom: -1px;
    padding-bottom: 1px;
    margin-right: -2px;
}

.nx2_tabs .ajax__tab_tab {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: -5px;
    margin: 0;
    /*margin-bottom: -1px;*/
}

.nx2_tabs .ajax__tab_body {
    /*font-family: Calibri, Arial, Verdana,tahoma,helvetica;
    font-size: 10pt;*/
    border: none;
    background-color: #ffffff;
}

/* 2010-04-15 */

/*a.button {
    border: 2px outset #BCD1EB;
    padding: 2px;
    vertical-align: middle;
    background-color: #BCD1EB;
    font-weight: normal;
    color: #000000;
    display: inline-block;
    margin-top: 5px;
}

    a.button > img {
        vertical-align: text-bottom;
        padding-right: 5px;
    }

    a.button:hover {
        border: 2px inset #cccccc;
        text-decoration: none;
    }*/

a.button > img {
    display: none;
}

/* 2010-05-04 */

.top-title {
    background-image: url('../../gfx/round_corner_container/repeat-x-title.gif');
    background-repeat: repeat-x;
    height: 25px;
}

.top {
    padding-top: 3px;
    float: left;
    border-top: 1px solid #c0c0c0;
    width: 120px;
    height: 18px;
}

.left-top-corner {
    clear: both;
    width: 7px;
    height: 22px;
    background-image: url('../../gfx/round_corner_container/left-top-corner2.gif');
    background-repeat: no-repeat;
    float: left;
}

.right-top-corner {
    width: 7px;
    height: 22px;
    margin: 0;
    padding: 0;
    background-image: url('../../gfx/round_corner_container/right-top-corner2.gif');
    background-repeat: no-repeat;
    float: left;
}

.content-container {
    width: 132px;
    border-left: 1px solid #EFEFEF;
    border-right: 1px solid #EFEFEF;
    border-top: 1px solid #EFEFEF;
}

.left-bottom-corner {
    width: 7px;
    height: 7px;
    background-image: url('../../gfx/round_corner_container/left-bottom-corner.gif');
    background-repeat: no-repeat;
    float: left;
}

.bottom {
    float: left;
    border-top: 1px solid #EFEFEF;
    width: 120px;
    /*height: 7px;*/
}

.bottom-box {
    height: 7px;
}

.right-bottom-corner {
    width: 7px;
    height: 7px;
    background-image: url('../../gfx/round_corner_container/right-bottom-corner.gif');
    background-repeat: no-repeat;
    float: left;
}

/* 2010-05-05 */

.ajaxOrderedList div ul li table {
    width: 100% !important;
}

    .ajaxOrderedList div ul li table tbody tr td {
        /*width: 0 !important;*/
        vertical-align: middle;
    }

/* 2010-05-06 */
ul.toolboxMenu li {
    background-color: #ffffff;
    padding: 5px;
    padding-left: 15px;
    text-decoration: none;
    text-align: left;
}

    ul.toolboxMenu li:hover {
        background-color: #F0F2F7;
    }

/* /Göran */


.showHideAltSettings, .showHideSettings {
    padding-left: 20px;
}

.displayNone {
    display: none;
}

.editWeightGroupsBody {
    border: 1px solid #c0c0c0;
    background-color: #FFF;
    width: 560px;
    height: 520px;
}

.editWeightGroupsTitleBar {
    width: 556px;
    height: 16px;
    background-color: #EEF4FF;
    padding: 2px;
}

.editSurveyAnswerRulesBody {
    border: 1px solid #c0c0c0;
    background-color: #FFF;
    width: 720px;
    height: 520px;
}

.editSurveyAnswerRulesTitleBar {
    width: 716px;
    height: 16px;
    background-color: #EEF4FF;
    padding: 2px;
}

.editPqRecGrpBody {
    border: 1px solid #c0c0c0;
    background-color: #FFF;
    width: 300px;
    height: 520px;
}

.editPqRecGrpTitleBar {
    width: 300px;
    height: 16px;
    background-color: #EEF4FF;
    padding: 2px;
}

.inactiveBox {
    background-color: #F0F0F0;
    width: auto;
    border: solid 1px #909090;
    padding-left: 2px;
    padding-right: 2px;
    text-align: center;
    display: inline-block;
    margin-bottom: 5px;
}

.ajax__calendar td, th {
    padding: 0;
}

.questionNbr {
    vertical-align: top;
}


.fixPopup {
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 15px;
    z-index: 65000 !important; /* Making sure that ajaxtoolkit is beneath tinymce dialogs */
}

.basicQuestionAlternativeVAlign {
    vertical-align: top;
}

.verticalAlignMiddleContent * {
    vertical-align: middle;
}

.forceVerticalAlignMiddleContent * {
    vertical-align: middle !important;
}

.noTopMarginInputs input {
    margin-top: 0;
}

.aspNetDisabled {
    color: grey;
    cursor: default;
    text-decoration: none !important;
}

a.button {
    border: 2px outset #F4F4FF; 
    padding: 2px; 
    vertical-align: middle; 
    background-color: #F4F4FF; 
    font-weight: normal; 
    color: #000000; 
    display: inline-block; 
    margin-top: 2px; 
    zoom: 1;
}

.urgentMessage {
    border: solid 1px #5e5c5c;
    padding: 3px;
    width: 99%;
    text-align: left;
    background-color: #efefef;
    margin-bottom: 20px;
}


/* Rounded Corner Div */

.newDesignRoundedCornerDivLeftTop
{
	clear: both;
	/*width: 7px;
	height: 7px;*/
	/*background-image: url('../../gfx/round_corner_container/left-top-corner.gif' );
	background-repeat: no-repeat;*/
	float: left;
}

.newDesignRoundedCornerDivTop
{
	/*height: 7px;*/
	float: left;
	border-bottom: 1px solid #c0c0c0;
	margin: -7px 0px 0px 0px;
}

.newDesignRoundedCornerDivRightTop
{
	/*width: 7px;
	height: 7px;*/
	margin: 0px 0px 0px 0px;
	padding: 0;
	/*background-image: url('../../gfx/round_corner_container/right-top-corner.gif' );
	background-repeat: no-repeat;*/
	float: left;
}

.newDesignRoundedCornerDivMain
{
	clear: both;
	float: left;
	/*border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

.newDesignRoundedCornerDivLeftBottom
{
	clear: both;
	/*width: 7px;
	height: 7px;
	background-image: url('../../gfx/round_corner_container/left-bottom-corner.gif' );
	background-repeat: no-repeat;*/
	float: left;
}

.newDesignRoundedCornerDivBottom
{
	/*height: 7px;*/
	float: left;
	/*border-bottom: 1px solid #c0c0c0;*/
	margin: 0px 0px 0px 0px;
}

.newDesignRoundedCornerDivRightBottom
{
	/*width: 7px;
	height: 7px;*/
	/*background-image: url('../../gfx/round_corner_container/right-bottom-corner.gif' );
	background-repeat: no-repeat;*/
	float: left;
}

/* All box */

.newDesignLeft-corner
{
	clear: both;
	width: 10px;
	height: 25px;
	display: block;
	/*font-size: 8px;*/
	border: 0px;
	margin: 0px;
	padding: 0px;
	/*background-image: url('../../gfx/round_corner_container/left-corner.gif' );
	background-repeat: no-repeat;*/
	/*float: left;*/
}


.newDesignRepeat-x-contentbox
{
	/*height: 25px;*/
	margin: 0px;
	padding: 0px;
	/*float: left;*/
	/*background-image: url('../../gfx/round_corner_container/repeat-x.gif' );
	background-repeat: repeat-x;*/
	/*line-height: 25px;
	vertical-align: middle;
	margin-right: -2px;*/
}

/*.newDesignContentbox-header > .newDesignRepeat-x-contentbox /* For IE7  */
/*{
	margin-right: 0px;
	display: block;
}*/

.newDesignRight-corner
{
	width: 10px;
	/*height: 25px;*/
	display: block;
	/*font-size: 8px;*/
	border: 0px;
	margin: 0px;
	padding: 0px;
	/*background-image: url('../../gfx/round_corner_container/right-corner.gif' );
	background-repeat: no-repeat;*/
	/*float: left;*/
}

.newDesignLeft-bottom-corner
{
	width: 8px;
	/*height: 15px;*/
	/*font-size: 8px;*/
	border: 0px;
	margin: 0px;
	padding: 0px;
	
	/* margin: 0 -1px; */
	/* Johan 2011-08-03: vet inte varför det här löser problem både 
        i detta hörn och det högra, men vågar inte ändra det...*/
	
	/*background-image: url('../../gfx/round_corner_container/left-bottom-corner-15.gif' );
	background-repeat: no-repeat;*/
	/*float: left;*/
}

.newDesignRepeat-bottom-x-contentbox
{
	/*height: 15px;*/
	margin: 0px;
	padding: 0px;	
	/*border-bottom: 1px solid #c0c0c0;*/
}

.newDesignRight-bottom-corner
{
	width: 8px;
	/*height: 15px;*/
	/*font-size: 8px;*/
	border: 0px;
	margin: 0px;
	padding: 0px;
	/*background-image: url('../../gfx/round_corner_container/right-bottom-corner-15.gif' );
	background-repeat: no-repeat;*/
	/*float: left;*/
}


/* contentbox */

.nxNewDesignWindow-mainTable
{
    border-collapse:separate;
    /*display: block;
    overflow: hidden;*/
    /* 2011-08-11 Johan - overflow: hidden Test för att få alla kanter att hänga med överallt. */
    
}

.newDesignContentbox
{
	height: auto;
	float: left;
	margin: 0 0 0 0;
}

#container > .newDesignContentbox /* for IE7 */
{
}


.newDesignContentbox-content
{
	/*border-left: solid 1px #c0c0c0;
	border-right: solid 1px #c0c0c0;*/
	margin: 0px; 
	margin: 0px; 
	overflow: hidden;
	/*border-top-width: 0;
	border-bottom-width: 0;*/
	/*clear: both;*/
}

/*.newDesignContentbox-footer > .newDesignRepeat-bottom-x-contentbox /* For IE7   */
/*{
	margin: 0 0 5px 0;
}*/

.newDesignContentbox-div
{
	margin: 5px 10px 5px 10px;
    /*width: 100%; */
    padding: 0px; 
    overflow: hidden;
    /* 2011-07-26 Johan - overflow: hidden Test för att få alla kanter att hänga med överallt. */
}

.newDesignContentbox-footer
{
	clear: both;
	float: left;
	/*margin-bottom: 5px;*/
}

.newDesignHeader-left
{
	/*width: 500px;*/
	/*float: left;*/
}

.button3 {
    padding: 0 .25em;
    width: 0; /* for IE only */
    overflow: visible;
    width: auto;
}

.filesList {
	border-collapse: collapse;
}

.filesList th {
	text-align: left;
	padding: 5px;
}

.filesList td {
	padding: 5px;
}

.treeNodeSelected {
	background-color: #CCC;
	font-size: 12px;
}

.treeNodeHover {
    background-color: #CCC;
    font-size: 12px;
}

.treeNode {
	padding-left: 2px;
	font-size: 12px;
}

.testMailFeedback {
	font-weight:normal;
	font-style: italic;
	color: #6d91d1;
	padding-top: 3px;
	padding-bottom: 4px;
}

#tabmenu {
    margin-top: 0px;
    padding: 0px;
    width: 100%;
}

#tabmenu li
{
	display: inline;
    margin-right: 10px;
    margin-left: 10px;
    overflow: hidden;
     padding: 5px 11px 8px 11px;
}

#tabmenu ul
{
    padding: 13px 15px 8px 15px;
    z-index: 1;
    background-color: #efefef;
	text-align: center;
	border-bottom: 1px solid #c0c0c0;
}

.active-menu
{
	font-weight: bold;
}

.active-menu-tab
{
	font-weight: bold;
    border-top: 1px solid #c0c0c0;
    border-left: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    padding: 5px 10px 8px 10px;
    background-color: #fff;
    border-bottom: 1px solid #fff;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.editSurveyBox {
    background-color: #ececec;
    /*width: 561px;*/
    /*border: solid 1px black;*/
    padding: 2px 4px 2px 4px;
    height: 32px;
    /*font-size: 0.688em;*/
}



img { /* Framework 4.5 fix. Var standard i Framework 2.0 */
    border: 0 !important;
}

.pageswitchwrapper {
    width: 282px; 
    height: 95px;   
}

.pageswitchbutton {
    width: 30px; 
    height: 93px; 
    float: left;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center center;
}

.pageswitchbuttonhidden {
    width: 30px; 
    height: 93px; 
    float: left;
    background-color: #FFFFFF;
}

.pageswitchtable {
    float: right;
    width: 250px;
}

input[type="file"] {
    cursor: pointer;
}

.updateProgress
{
    z-index: 100002 !important;
}

.PagerStyle2 span { font-weight:bold;}

.ui-widget { font-family: Calibri,Arial, Verdana !important; font-size: 14px !important; }

.abortBtn{
    /*background-color: #efefef !important;
    color: #414042 !important;*/
}

.abortBtn:hover{
    /*background-color: #f1f1f1 !important;*/
}

.survey-list-button, .publish-button, .preview-button, a.button {
    display: inline-block;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
    line-height: 26px;
    margin-right: 5px;
    font-size: 14px;
}

.survey-list-button:hover, .publish-button:hover, .preview-button:hover, a.button:hover {
    text-decoration: none;
}

.survey-list-button a, .publish-button a, .preview-button a, a.button{
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
}

.publish-button, .preview-button {
    float: right;
}

input[type="button"]:not(.excludeBtnStyles), input[type="submit"]:not(.excludeBtnStyles), .survey-list-button, .publish-button, .preview-button, a.button, button.ui-button:not(.excludeBtnStyles), button.ui-state-default {
    min-height: 26px;
    min-width: 63px;
    text-transform: uppercase;
    border-radius: 2px;
    font-family: Calibri, Arial, Verdana !important;
    font-size: 14px !important;
    border: none !important;
    padding: 1px 12px !important;
    background-image: none !important;

    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    will-change: opacity, transform;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    outline: 0;

    text-decoration: none !important;
    transition: .2s ease-out;
    
    background-color: #efefef;
    color: #414042;
    margin-right: 2px;
    margin-top: 2px;
    margin-bottom: 4px;
}


input[type="button"]:not(.excludeBtnStyles):not(.confirmBtn), input[type="submit"]:not(.excludeBtnStyles):not(.confirmBtn), .survey-list-button:not(.confirmBtn), .publish-button:not(.confirmBtn), .preview-button:not(.confirmBtn), a.button:not(.confirmBtn), button.ui-button:not(.confirmBtn):not(.excludeBtnStyles), button.ui-state-default:not(.confirmBtn),.ui-widget-content .ui-state-default:not(.confirmBtn),.ui-state-default:not(.confirmBtn) {
    
    background-color: #efefef !important;
    color: #414042 !important;
}
input[type="button"]:not(.excludeBtnStyles):hover, input[type="submit"]:not(.excludeBtnStyles):hover, .ui-button:hover,.survey-list-button:hover, .publish-button:hover, .preview-button:hover, a.button:hover, button.ui-button:not(.excludeBtnStyles):hover {
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.06), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
    background-color: #f1f1f1;
}

input[type="button"]:not(.excludeBtnStyles):not(.confirmBtn):hover, input[type="submit"]:not(.excludeBtnStyles):not(.confirmBtn):hover, .ui-button:not(.confirmBtn):hover,.survey-list-button:not(.confirmBtn):hover, .publish-button:not(.confirmBtn):hover, .preview-button:not(.confirmBtn):hover, a.button:not(.confirmBtn):hover, button.ui-button:not(.confirmBtn):not(.excludeBtnStyles):hover {
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.06), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2) !important;
    background-color: #f1f1f1 !important;
}

button .ui-button-text {
    padding: 0 !important;
}

.linkButtonCollectionTable tr td{
    padding-top: 2px;
    padding-bottom: 2px;
}

.confirmBtn{
    background-color: #0072bc !important;
    /*border-color: #0072bc !important;*/
    color: white !important;
    /* To make the bottom shadow look as dark as the normal button */
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.15), 0 3px 1px -2px rgba(0, 0, 0, 0.25) !important;
}

.confirmBtn:hover{
    background-color: #007fcf !important;
    /* To make the bottom shadow look as dark as the normal button */
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.15), 0 3px 1px -1px rgba(0, 0, 0, 0.25) !important;
}

#WzTtDiV {
    box-shadow: 2px 2px 7px 0px #999;
}

.horizontalList li {
    display: inline-block;
}

.horizontalList {
    margin: 0;
    padding: 0;
}

table.alternateRowColor tr:nth-child(even){
    background-color: #F4F5F9;
}

table.alternateRowColorWhite tr:nth-child(even){
    background-color: #FFFFFF;
}

table.alternate4RowsColor tr:nth-child(4n+1):nth-child(4n+2):nth-child(4n+3):nth-child(4n+4){
    background-color: #F4F5F9;
}

th.htmltablesort {
    cursor: pointer;
}

.ui-dialog-titlebar.ui-widget-header {
    background-image: none !important;
    background-color: #e8e8e8 !important;
    color: #414042 !important;
}

.ui-dialog .ui-widget-content {
    color: #414042 !important;
}

.modalPopupExtender * {
    box-sizing: border-box;
}

.modalPopupExtender {
    position: fixed !important;
    /*transform: translateX(-50%) translateY(-50%) !important ;
    top: 50% !important;
    left: 50% !important;*/
    height: auto !important;
    z-index: 65000 !important; /* So tiny mce menus is placed above dialog*/
    /*z-index: 1002;*/
}

.modalPopupExtender .dialogFooter {
    text-align: right !important;
}

.modalPopupExtender .dialogHeader {
    min-height: 25px;
}

body.loginPage {
    /*background-image:url(../../gfx/bg_login.png);
    background-repeat:no-repeat; 
    background-position: 50% 0px;*/
    background-color: #2a6ab2;
    position: relative;
}

    body.loginPage:after {
        content: "";
        position: fixed;
        top: 0;
        height: 100vh;
        left: 0;
        right: 0;
        z-index: -1;
        background-image: url(../../gfx/bg_login.png);
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position-x: center;
    }

.loginContainer {
    margin-left: auto; 
    margin-right: auto;
    position: relative !important;
    top: 120px;
    width: 450px;
    background-color: transparent;
}

.loginPanel {
    background: white;
    width: 450px;
    /*height: 410px;*/
    border-radius: 2px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    box-sizing: border-box;
}

.loginPanel *{
    box-sizing: border-box;
}

.loginPanel .loginHeader {
    text-align: center;
    padding-top: 60px;
    padding-bottom: 50px;
}

.loginInformation .logintext {
    text-transform: uppercase;
}

.loginInformation{
    font-size: 16px !important;
    color: #414042 !important;
}

.loginInformation input[type="text"],.loginInformation  input[type="password"]{
    width: 100%;
    height: 35px;
    background-color: #f7f7f7 !important;
    border: 1px solid #d0d0d0;
    margin-top: 7px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px !important;
    color: #414042 !important;
    margin-bottom: 25px;
}

.loginPanel .loginCulture {
    text-align: right;
}

.loginPanel .loginButtonSet {
    padding-top: 25px;
    width: 100%;
    clear: both;
}

.loginButtonSet table{
    width: 100%;   
}

.loginButtonSet a:not(.button) {
    color: #0872b9 !important;
}

.loginPanel .loginMessage {
    width: 100%;
    text-align: right;
    color: crimson;
}



.pointer:not(disabled) {
    cursor: pointer;
}

hr {
    border: 0;
    border-bottom: 1px solid rgb(221, 221, 221);
}

.ajax__calendar, .ajax__calendar_container, .ajax__calendar_header, .ajax__calendar_body {
    font-family: Calibri, Arial, Verdana !important;
    font-size: 14px;
}

.error-msg {
    color: crimson;
}

.clickable {
    cursor: pointer;
}

.modalPopupExtender .ui-dialog-title {
    width: auto !important;
    white-space: normal !important;
}

.ui-dialog .ui-dialog-title {    
    white-space: normal !important;
}

.ui-dialog-titlebar-close {
    border: none !important;
    background: none !important;
    overflow: hidden !important;
}